body {
	font-family: 'Arial Unicode MS', 'Helvetica World', Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #000;
	text-align: center;
}
a, a:link {
	color: #0000ff;
	background-color: transparent;
}
a:visited {
	color: #663399;
	background: transparent;
}
a:focus, a:hover {
	color: #ff0000;
	background: transparent;
}
a:active {
	color: #663399;
	background: transparent;
}
img, img a {
	border: 0;
}
table {
	margin: 0 auto;
}